Cache Step
Last updated
Was this helpful?
Last updated
Was this helpful?
Was this helpful?
GET /api/v1/cache-step HTTP/1.1
Host: core.wearepatchworks.com
Accept: */*
{
"data": [
{
"id": 1,
"scope": "example_scope",
"flow_id": 1,
"ttl_unit": "example_ttl_unit",
"ttl_number": "example_ttl_number",
"created_at": "2025-01-15T10:30:00.000000Z",
"updated_at": "2025-01-15T10:30:00.000000Z"
}
],
"meta": {
"current_page": 1,
"from": 1,
"last_page": 1,
"path": "https://api.example.com/api/v1/cache-step",
"per_page": 25,
"to": 1,
"total": 1
},
"links": {
"first": "https://api.example.com/api/v1/cache-step?page=1",
"last": "https://api.example.com/api/v1/cache-step?page=1",
"prev": null,
"next": null
}
}POST /api/v1/cache-step HTTP/1.1
Host: core.wearepatchworks.com
Content-Type: application/json
Accept: */*
Content-Length: 101
{
"scope": "example_scope",
"flow_id": 1,
"ttl_unit": "example_ttl_unit",
"ttl_number": "example_ttl_number"
}{
"data": {
"id": 1,
"scope": "example_scope",
"flow_id": 1,
"ttl_unit": "example_ttl_unit",
"ttl_number": "example_ttl_number",
"created_at": "2025-01-15T10:30:00.000000Z",
"updated_at": "2025-01-15T10:30:00.000000Z"
}
}GET /api/v1/cache-step/{cache_step} HTTP/1.1
Host: core.wearepatchworks.com
Accept: */*